<trivia>
	<question type="numeric" duration="7">
      <text>Cuantos metros hay en un kilometro?</text>
      <answer>1000</answer>
   </question>

   <question type="single_choice" duration="10">
      <text>Quien tiene 4 estomagos?</text>
      <answer>2</answer>
      <options>
         <option>Una gallina</option>
         <option>Una vaca</option>
         <option>El Botija</option>
         <option>Una maquina tragamonedas</option>
      </options>
   </question>

	<question type="textual" duration="5">
		<text>Según la leyenda, Tío Sam, la personificación nacional de Estados Unidos, fue de profesión un</text>
		<answer>carnicero</answer>
	</question>

	<question type="numeric" duration="5">
		<text>¿Cuántos lados tiene un triángulo rectángulo?</text>
		<answer>3</answer>
	</question>

	<question type="single_choice" duration="5">
		<text>El máximo goleador en la historia del fútbol con 1329 goles es</text>
		<answer>1</answer>
		<options>
         <option>Arthur Friedenreic (Brasil)</option>
			<option>Maradona (Argentina)</option>
			<option>Pelé (Brasil)</option>
			<option>El Chunche (Deporái)</option>
		</options>
	</question>

	<question type="textual" duration="5">
		<text>La primera copa mundial de futbol en 1930 tuvo sede en este país:</text>
		<answer>Uruguay</answer>
	</question>

</trivia>
